emboss

module (bold = default) build dependencies
emboss/6.6.0

also see Using Software.